/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DKSSZBJ_SUM') 
 CREATE TABLE T_TCCIT_DKSSZBJ_SUM (
FID BIGINT DEFAULT 0 NOT NULL,
FITEMTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FSNMDKYE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNMDKYE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSNMSSZBJYE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNMSSZBJYE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSNMDKZCYE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNMDKZCYE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJTBL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJSZBJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDKSSZBJYE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDKSSZBJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FSKSSQQ DATETIME,
FSKSSQZ DATETIME,
FITEMNO BIGINT DEFAULT 0 NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
